p
{
background:aliceblue;
width:900px;
border:1px solid blue;
padding : 5px;
position:relative;
margin:auto;
}
p#p2 
{
position : relative;
top:5px;
}
p#p3
{
border:none;
padding : 5px;
width:60px;
}
input#smt
{
color:blue;
font-weight:bold;
}
form
{
background:mistyrose;
border:1px solid red;
padding : 5px;
width:900px;
position:relative;
top:20px;
margin:auto;
}
textarea
{
width : 800px;
}

span
{
background:aliceblue;
color:blue;
font-weight:bold;
}